/* $Id: layout-fixed.css,v 1.5.2.3 2009/02/13 19:20:19 johnalbin Exp $ */

/*
 * LAYOUT STYLES
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/** body **/
  body
  {
	  font-family: Helvetica, Verdana, Arial, Sans-Serif;
	  font-size: 11px;
	  color: #5c5c5c;
	  line-height: 18px;
	  background-color: #487e30;
	  background-image: url('/files/herbology/green-bar.jpg');
	  background-repeat: repeat-x;
	  background-position: top center;
	  padding: 0px;
	  margin: 0px;
  }
  
  body.page-node-add-testimonial h2.title
  {
	  display: none;
  }
  
  a
  {
	  color: #6f931C;
	  text-decoration: none;
  }
  
  a:hover { text-decoration: underline; }
  
  body.page-cart-checkout, body.page-cart
  {
	  color: #295018;
  }
  
  body.page-cart-checkout #content-area
  {
	  padding: 10px;
	  border: solid 1px #f0e2bc;
  }
  
  input, select, textarea
  {
	  font-size: 11px;
	  line-height: 18px;
	  border: solid 1px #f0e2bc;
  }
  
  #frame
  {
	  background-image: url('/files/herbology/top-bar.jpg');
	  background-repeat: no-repeat;
	  background-position: top center
  }
  
  h1
  {
	  color: #54963F;
	  font-weight: bold;
	  font-size: 18px;
	  line-height: 24px;
  }
  
  h2
  {
	  /*color: #54963f;*/
	  color: #54963F;
	  font-weight: bold;
	  margin-top: 5px;
	  margin-bottom: 10px;
	  font-size: 14px;
	  line-height: 18px;
  }
  
  h3
  {
	  font-size: 12px;
	  line-height: 18px;
  }
  
  h4
  {font-size: 11px;
	 color: #5c5c5c;
	 line-height: 18px;
   font-weight:bold;}
  
  .field-field-pageimage
  {
	  float: right;
	  margin-left: 10px;
	  margin-bottom: 10px;
  }
  
  .category-grid-products td
  {
	  border: solid 1px #f0e4bc;
  }
  
  .catalog-grid-title a
  {
	  font-size: 13px;
	  color: #54963F !important;
	  font-weight: bold;
  }
  
  #content-header h1, #content-header h2, #content-area h1, #content-area h2
  {
	  line-height: 24px;
  }
  
  #content-area
  {
	  line-height: 18px;
  }
  
  #content-area h2
  {
	  /*color: #295018;*/
	  font-size: 14px;
	  line-height: 18px;
	  margin-top: 14px;
	  margin-bottom: 6px;
	  font-weight:bold;
  }
  
  #content-area h3
  {
	  margin-top: 10px;
	  margin-bottom: 6px;
  }

  #content-area ul
  {margin-bottom:15px;
   margin-top:0;
   padding-left:15px;}
    
  #content-area li
  {}
    
  #page,
  #closure-blocks
  {
    /*
     * If you want to make the page a fixed width and centered in the viewport,
     * this is the standards-compliant way to do that. See also the ie.css file
     * for the necessary IE5 hack to center a div.
     */
	margin: 0px auto;
	width: 996px;
	margin-top: 0px;
	overflow: hidden;
  }
  
  #page
  {
	  background-image: url('/files/herbology/content-area.png');
	  background-repeat: repeat-y;
	  background-position: top left;
  }
  
  #page-inner
  {
	  padding-left: 12px;
	  padding-right: 12px;
  }

/** header **/
  #header
  {
	  height: 147px;
	  padding: 0px;
	  line-height: 147px;
  }

  #header-inner
  {
	  height: 147px;
  }

  #logo-title
  {
	  height: 147px;
  }

  #logo
  {
    float: left;
	height: 147px;
  }

  #site-name
  {
  }

  #site-slogan
  {
  }

  #header-blocks
  {
    clear: both; /* Clear the logo */
  }
  
  #block-menu-menu-top-nav ul.menu
  {
	  float: right;
	  margin-top: -40px;
	  margin-right: 45px;
	  height: 20px;
	  text-transform: lowercase;
	  padding-left: 30px;
	  padding-top: 0px;
	  padding-bottom: 0px;
	  font-size: 11px;
	  background-image: url('/files/herbology/shopping-cart-icon.jpg');
	  background-repeat: no-repeat;
	  background-position: top left;
  }
  
  #block-menu-menu-top-nav ul.menu li
  {
	  list-style-type: none;
	  list-style-image: none;
	  float: left;
	  height: 12px;
	  line-height: 11px;
	  border-right: solid 1px #5c9449;
	  padding: 0px;
	  padding-right: 4px;
	  margin-left: 4px;
	  margin-top: 4px;
	  margin-bottom: 4px;
  }
  
  #block-menu-menu-top-nav ul.menu li.last
  {
	  border-right: none;
  }
  
  #block-menu-menu-top-nav ul.menu li a
  {
	  color: #5c9449;
  }
  
/** main (container for everything else) **/
  #main
  {
    position: relative;
  }

  #main-inner
  {
  }

/** content **/
  #content,
  .no-sidebars #content
  {
    float: left;
    width: 972px;
    margin-left: 0;
    margin-right: -960px; /* Negative value of #content's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #content-inner. */
  }

  .sidebar-left #content
  {
    width: 760px;
    margin-left: 200px; /* The width of #sidebar-left. */
    margin-right: -960px; /* Negative value of #content's width + left margin. */
  }

  .sidebar-right #content
  {
    width: 760px;
    margin-left: 0;
    margin-right: -760px; /* Negative value of #content's width + left margin. */
  }

  .two-sidebars #content
  {
    width: 570px;
    margin-left: 202px; /* The width of #sidebar-left */
    margin-right: -772px; /* Negative value of #content's width + left margin. */
  }

  #content-inner
  {
    margin: 0;
    padding: 0;
  }

/** navbar **/
  #navbar
  {
    float: left;
    margin-left: 0;
    margin-right: 0; /* Negative value of #navbar's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #navbar-inner. */
    height: 41px; /* The navbar can have any arbritrary height. We picked one
                      that is twice the line-height pluse 1em: 2 x 1.3 + 1 = 3.6
                      Set this to the same value as the margin-top below. */
	background-color: #295018;
	line-height: 41px;
	text-transform: lowercase;
	border-bottom: solid 5px #a0b069;
	font-weight: bold;
  }

  .with-navbar #content,
  .with-navbar #sidebar-left,
  .with-navbar #sidebar-right
  {
    margin-top: 42px; /* Set this to the same value as the navbar height above. */
  }

  #navbar-inner
  {
    width: 932px;
	padding-left: 20px;
	padding-right: 20px;	  
  }

  #search-box
  {
    width: 200px;
    margin-right: -200px; /* Negative value of #search-box's width. */
    float: left;
  }

  #primary
  {
    margin: 0px auto; /* Width of search-box */
	min-width: 540px;
  }

  #secondary
  {
    margin-left: 0px; /* Width of search-box */
  }

  #navbar ul /* Primary and secondary links */
  {
    margin: 0;
    padding: 0;
    text-align: center;
  }

  #navbar li /* A simple method to get navbar links to appear in one line. */
  {
    display: inline;
    padding-left: 20px;
	padding-right: 20px;
  }
  
  #navbar li a
  {
	color: #fff;
    text-decoration: none;
	padding-bottom: 3px;
  }
  
  #navbar li.active a
  {
	border-bottom: solid 2px #A3B36B;
  }
  
  #navbar li a:hover
  {
	border-bottom: solid 2px #A3B36B;
  }

  /* There are many methods to get navbar links to appear in one line.
   * Here's an alternate method: */
  /*
  #navbar li
  {
    display: inline;
    padding: 0 10px 0 0;
  }
  */
  #main #content
  {
	padding-top: 10px;
  }
/** sidebar-left **/
  #sidebar-left
  {
    float: left;
    width: 185px;
    margin-left: 0;
    margin-right: -200px; /* Negative value of #sidebar-left's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-left-inner. */
	background-color: #fbf8f0;
	margin-left: 8px;
	margin-right: 8px;
	background-image: url('/files/herbology/sidebar-left-grad.jpg');
	background-repeat: repeat-y;
	background-position: bottom left;
	margin-top: 0px;
	padding-bottom: 10px;
  }
  
  #sidebar-left-bottom
  {
	  width: 185px;
	  height: 13px;
	  background-image: url('/files/herbology/sidebar-bottom.jpg');
	  background-repeat: no-repeat;
	  margin-top: 0px;
	  margin: 0px auto;
	  position: absolute;
	  bottom: 0px;
  }
  
  #sidebar-left h2
  {
	color: #295018;
	font-size: 13px;
	font-weight: bold;
	width: 144px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 11px;
	padding-right: 30px;
	min-height: 19px;
	margin-left: -5px;
	background-image: url('/files/herbology/sidebar-header.jpg');
	background-repeat: repeat-y;
	line-height: 15px;
  }
   
  #sidebar-left ul.menu li a
  {
	color: #295018;
  }
   
  #sidebar-left-inner
  {
    padding-left: 5px;
	padding-right: 6px;
	width: 171px;
	/*border-left: solid 1px #f6f1df;
	border-right: solid 1px #f6f1df;*/
	min-height: 804px;
	margin-bottom: 8px;
  }
  
  #sidebar-left ul
  {
	  padding-left: 5px;
  }
   
  #block-menu-menu-product-catalog ul,
  #block-menu-menu-choosing-products ul
  {
	  padding-left: 8px;
	  padding-top:5px;
  }

  #block-menu-menu-product-catalog li.leaf,
  #block-menu-menu-choosing-products li.leaf
  {padding:3px 0;}

  #block-menu-menu-product-catalog li a,
  #block-menu-menu-choosing-products li a
  {line-height:10px;}

  #block-menu-menu-choosing-products ul li, #block-menu-menu-product-catalog ul li
  {
	  list-style-image: none;
	  list-style-type: none;
	  margin-left: 0px;
  }
  
  #block-menu-menu-choosing-products ul.menu li.expanded a
  {
	  display: block;
	  font-weight: bold;
	  padding-bottom: 3px;
	  padding-left: 5px;
	  border-bottom: solid 1px #b7d374;
	  color: #295018;
  }
  
  #block-menu-menu-choosing-products ul.menu li.expanded a:hover
  {
	  text-decoration: none;
	  cursor: default;
  }
  
  #block-menu-menu-choosing-products ul.menu li.expanded ul li a:hover
  {
	  text-decoration: underline;
	  cursor: pointer !important;
  }
  
  #block-menu-menu-choosing-products ul.menu li.expanded ul.menu li a
  {
	  font-weight: normal;
	  display: inline;
	  padding-bottom: 0px;
	  border-bottom: none;
	  padding-left: 0px;
  }
  
  .list-add-to-cart, .node-add-to-cart, #edit-update, #edit-checkout, #checkout-form-bottom #edit-cancel, #checkout-form-bottom #edit-continue, #edit-submit, #edit-back
  {
	 /*background-image: url('/files/herbology/herbology-cart-button.jpg');
	 background-repeat: no-repeat; */
	 background-color: #b1d069;
	 height: 22px;
	 min-width: 94px;
	 text-align: center;
	 text-transform: lowercase;
	 border: none;
	 cursor: pointer;
	 color: #295018;
	 overflow: hidden;
	 padding-bottom: 3px;
	 font-weight: bold;
  }

  #content-top div.block
  {
	  margin-top: -6px;
	  text-align: center;
  }

  body:first-of-type .list-add-to-cart, body:first-of-type .node-add-to-cart, body:first-of-type #edit-update,   body:first-of-type #edit-checkout, body:first-of-type #checkout-form-bottom #edit-cancel, body:first-of-type #checkout-form-bottom #edit-continue, body:first-of-type #edit-submit, body:first-of-type #edit-back
  {
	  padding-bottom: 1px;
	  padding-top: 2px;
	  padding-left: 7px;
  }
  
  body:first-of-type .page-cart-checkout #content-area
  {
	  padding-bottom: 20px;
	  margin-bottom: 10px;
  }
  
 /* #user-register #edit-submit
  {
	  width: 155px;
	  background-image: url('/files/herbology/long-button.jpg');
  }
  
  #edit-update, #edit-checkout
  {
	  background-image: url('/files/herbology/herbology-in-cart-button.jpg');
  } */
  
  #left-testimonials-link
  {
	  font-size: 10px;
	  padding-left: 5px;
  }
  
  .uc-price
  {
	  font-weight: bold;
	  color: #54963f;
  }
  
  .imagecache-product_list
  {
	  border: solid 1px #92988e;
  }
  
  #block-menu-menu-product-catalog h2
  {
	  font-size: 13px;
	  margin-top: -35px;
	  float: left;
	  margin-left: -5px;
	  background-image: url('/files/herbology/top-left-header.jpg');
	  background-repeat: no-repeat;
	  height: 38px;
	  line-height: 30px;
	  width: 162px;
	  padding-left: 14px;
	  padding-right: 10px;
	  margin-bottom: 0px;
	  padding-bottom: 0px;
  }
  
  #block-menu-menu-product-catalog div.content
  {
	  margin-top: 0px;
	  padding-top: 0px;
  }
  
  #block-simplenews-1
  {
	  font-size: 15px;
	  color: #ece1b9;
	  width: 160px;
	  background-image: url('/files/herbology/newsletter-signup-block.jpg');
	  background-repeat: no-repeat;
	  text-align: center;
	  padding: 15px;
	  padding-top: 9px;
	  padding-bottom: 0px;
	  height: 75px;
	  margin-top: -35px;
  }
  
  #block-block-15
  {
	  height: 191px;
	  width: 185px;
	  padding: 0px;
	  margin: 0px;
	  padding-bottom: -10px;
  }
  
  #block-block-19
  {
	  width: 161px;
	  font-size: 12px;
	  color: #295018;
	  text-align: center;
 	  padding: 10px;
  }
  
  #block-block-15 a img
  {
	  border: none;
  }
  
  #block-simplenews-1 div.block-inner
  {
	  margin-top: 17px;
  }
  
  #block-uc_cart-0
  {
	  background: #fff;
	  border-bottom: solid 4px #54963f;
	  width: 161px;
	  margin-left: 2px;
	  margin-top: 0px;
	  padding-left: 10px;
	  padding-right: 10px;
	  padding-top: 20px;
	  padding-bottom: 20px;
  }
  
  .cart-block-icon-full,.cart-block-icon-empty
  {
	  background-image: url('/files/herbology/cart.jpg');
	  background-repeat: no-repeat;
	  background-position: left center;
	  display:block;
      float:left;
      height:20px;
      margin-bottom:5px;
      margin-left:20px;
      margin-right:-10px;
      padding:0;
      width:22px;	  
  }
  
  #block-uc_cart-0 div.free-shipping
  {
	  text-align: center;
	  font-size: 14px;
	  color: #295018;
  }
  
  #block-uc_cart-0 h2.title
  {
	  text-transform: lowercase;
	  border: solid 1px #b1d069;
	  font-size: 13px;
	  padding: 5px;
	  text-align: center;
  }
  
  #block-uc_cart-0 tr.cart-block-summary-links
  {
	  text-align: right;
	  text-transform: lowercase;
  }
  
  #block-block-1
  {
	  margin-top: -10px;
  }
  
  #content-header
  {
	  width: 524px;
	  margin: 0px auto;
  }
  
  #content-area
  {
	  margin-top: 0px;
	  padding-top: 0px;
	  width: 524px;
	  margin: 0px auto;
  }
  
  #content-area h2
  {
	  /*margin-top: 10px;
	  margin-bottom: 3px;*/
  }
  
  #content-area p
  {
	  margin-top: 3px;
	  margin-bottom: 5px;
  }
   
  #block-simplenews-1 a
  {
	  color: #ece1b9;
  }
  
  #sidebar-left ul.catalog li.expanded
  {
	  list-style-type: none;
	  list-style-image: none;
	  margin: 0px;
	  margin-left: 15px;
	  margin-right: 15px;
	  font-size: 12px;
	  line-height: 18px;
	  font-weight: normal;
  }
  
  #sidebar-left ul.catalog
  {
	  padding: 0px;
	  padding-left: 0px;
  }
  
  #sidebar-left #block-uc_catalog-0 div.content
  {
	  padding-top: -10px;
  }
  
  #sidebar-left div.view-content
  {
	  width: 161px;
	  padding-left: 10px;
	  padding-right: 10px;
	  font-size: 11px;
	  margin-left: -5px;
  }

   .catalog .trail
   {
	   font-weight: normal;
   }
/** sidebar-right **/
  #sidebar-right
  {
    float: left;
    width: 185px;
    margin-left: 579px; /* Width of content + sidebar-left. */
    margin-right: -972px; /* Negative value of #sidebar-right's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-right-inner. */
	background-color: #e0ecc4;
	background-image: url('/files/herbology/sidebar-right-grad.jpg');
	background-repeat: repeat-y;
	background-position: top left;
	padding-bottom: 10px;
	overflow: hidden;
  }
  
  #sidebar-right-bottom
  {
	  position: absolute;
	  bottom: 0px;
	  height: 10px;
	  width: 185px;
	  margin: 0px auto;
	  background-image: url('/files/herbology/sidebar-right-bottom.jpg');
	  background-repeat: no-repeat;
	  background-position: top left;
  }

  #sidebar-right-inner
  {
	margin: 0px;
	padding: 0px;
	min-height: 850px;	
  }
  
  #sidebar-right #block-block-3, #sidebar-right #block-block-4, #sidebar-right #block-block-5
  {
	  width: 141px;
	  margin-left: 20px;
	  margin-right: 20px;
	  padding-top: 20px;
	  padding-bottom: 10px;
	  border-bottom: solid 1px #eaf3d7;
	  text-align: center;
	  font-size: 15px;
  }
 
  #sidebar-right #block-block-4, #sidebar-right #block-block-5 
  {
	  border-bottom: none;
  }
  
  #sidebar-right #block-block-5
  {
	  padding: 0px;
	  margin-left: 5px;
	  margin-right: 4px;
	  width: 175px;
  }
  
  #sidebar-right #block-block-3  a, #sidebar-right #block-block-4 a
  {
	  font-size: 13px;
	  color: #295018;
  }

/** footer **/
  #footer
  {
	width: 972px;
	text-align: center;
	height: 45px;
	line-height: 45px;
	background-color: #d8e7b4;
	margin-top: 7px;
	color: #30411d;
  }
  
  #footer a
  {
	color: #30411d;
  }

  #footer-inner
  {
  }

/** closure **/
  #closure-blocks /* See also the #page declaration above that this div shares. */
  {
  }

/** Prevent overflowing content **/
  #header,
  #content,
  #navbar,
  #sidebar-left,
  #sidebar-right,
  #footer,
  #closure-blocks
  {
    overflow: visible;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  #navbar
  {
    overflow: hidden; /* May need to be removed if using a dynamic drop-down menu */
  }

  /* If a div.clear-block doesn't have any content after it and its bottom edge
     touches the bottom of the viewport, Firefox and Safari will mistakenly
     place several pixels worth of space between the bottom of the div and the
     bottom of the viewport. Uncomment this CSS property to fix this.
     Note: with some over-large content, this property might cause scrollbars
     to appear on the #page div.
  */
  /*
  #page
  {
    overflow-y: hidden;
  }
  */
  
  div.right-disp
  {
	  float: right;
	  width: 98px;
	  padding: 10px;
	  margin-left: 50px;
	  margin-bottom: 20px;
  }
  
  div.view-customers-say div.field-content
  {
	  margin-bottom: 10px;
	  padding-bottom: 10px;
	  border-bottom: solid 1px #295018;
  }
  
  div.view-customers-say div.views-row-last div.field-content
  {
	  margin-bottom: 0px;
	  padding-bottom: 0px;
	  border-bottom: none;
  }
  
  div.highlight
  {
	  font-size: 12px;
	  font-weight: bold;
	  font-style: italic;
	  color: #295018;
	  background: #f7f1dd;
	  min-height: 18px;
	  clear: both;
	  margin-bottom: 10px;
	  margin-top: 10px;
	  line-height: 18px;
	  width: 515px;
	  margin-left: -5px;
	  padding-left: 10px;
	  padding-right: 10px;
	  padding-top: 3px;
	  padding-bottom: 3px;
  }
  
  #edit-qty
  {
	  float: right;
	  width: 25px;
  }
  
  #edit-qty-wrapper label
  {
	  float: left;
	  margin-right: 5px;
	  line-height: 24px;
	  color: #295018;
  }
  
  /*#checkout-form-bottom  #edit-continue, #checkout-form-bottom #edit-cancel, #uc-cart-checkout-review-form #edit-back, #uc-paypal-wps-form #edit-submit
  {
	  font-size: 10px;
  }*/
  
  #edit-qty-wrapper
  {
	  height: 24px;
	  margin-bottom: 5px;
  }
  
  #block-block-7
  {
	  margin-top: -10px;
  }
  
  div.display-price
  {
	  margin-top: 10px;
	  color: #54963f;
  }
  
  div.add-to-cart
  {
	  margin-top: 10px;
  }
  
  #content-bottom
  {
	  width: 524px;
	  margin: 0px auto;
  }
  
  #block-views-whats_hot-block_1
  {
	  width: 524px;
	  margin: 0px auto;
	  background-color: #d9e7b4;
	  background-image: url('/files/herbology/hot-block-top.jpg');
	  background-repeat: no-repeat;
	  background-position: top left;	  
	  margin-top: 30px;
	  margin-bottom: 10px;
	  margin-left: -1px;
  }
  
  #block-views-whats_hot-block_1 div.content
  {
	  width: 494px;
	  margin: 0px auto;
	  padding-top: 10px;
	  padding-left: 5px;
	  padding-right: 5px;
	  padding-bottom: 10px;
  }
  
  #block-views-whats_hot-block_1 div.views-field-title a
  {
	  font-size: 16px;
	  color: #99291b;
	  text-decoration: none;
	  line-height: 20px;
	  width: 315px;
  }
  
  #block-views-whats_hot-block_1 div.views-field-field-hotteaser-value
  {
	  width: 315px;
	  margin-top: 10px;
	  margin-bottom: 10px;
  }
  
  #block-views-whats_hot-block_1 div.views-field-sell-price
  {
	  font-size: 14px;
	  float: left;
	  clear: none;
	  margin-right: 15px;
	  line-height: 22px;
  }
  
  #block-views-whats_hot-block_1 h2
  {
	  width: 274px;
	  background-image: url('/files/herbology/hot-header.jpg');
	  background-repeat: no-repeat;
	  background-position: top left;
	  height: 50px;
	  line-height: 50px;
	  color: #fff;
	  font-weight: bold;
	  padding-left: 20px;
	  padding-right: 20px;
	  font-size: 18px;
	  margin-top: 0px;
	  margin-left: 10px;
	  margin-bottom: 5px;
  }
	  
  #block-views-whats_hot-block_1 div.block-inner
  {
	  width: 524px;
	  margin: 0px auto;
	  background-image: url('/files/herbology/hot-block-bottom.jpg');
	  background-repeat: no-repeat;
	  background-position: bottom left;
	  padding-top: 10px;
	  padding-bottom: 34px;
  }
   
  #block-views-whats_hot-block_1 div.views-field-view-node
  {
	  float: left;
	  margin-right: 10px;
	  font-weight: bold;
	  line-height: 24px;
	  height: 24px;
	  clear: none;
  }
  
  #block-views-whats_hot-block_1 div.views-field-view-node a
  {
	  color: #295018;
  }
  
  #block-views-whats_hot-block_1 div.views-field-buyitnowbutton
  {
	  float: left;
	  margin-right: 10px;
	  clear: none;
	  width: 94px;
	  height: 24px;
	  line-height: 24px;
  }
   
  #block-views-whats_hot-block_1 div.views-field-buyitnowbutton #edit-submit-10
  {
	 /* background-image: url('/files/herbology/herbology-cart-button-promo.jpg'); */
  }
  
  #block-views-whats_hot-block_1 div.views-field-field-hotimage-fid
  {
	  float: right;
	  margin-right: 10px;
	  margin-left: 0px;
      clear: none;
	  margin-top: -67px;
	  height: 205px;
	  margin-bottom: -10px;
  }
  
  #cart-form-buttons
  {
	  border-bottom: solid 6px #f0e4bc;
	  border-top: none;
	  background: #fcfaf2;
	  border-left: none;
	  border-right: none;
	  line-height: 24px;
	  margin-top: 0px;
  }
  
  td.subtotal
  {
	  background: #fff;
	  height: 24px;
	  line-height: 24px;
	  padding-left: 20px;
	  padding-right: 20px;
	  vertical-align: middle;
  }
  
  #cart-form-products
  {
	  border: none;
  }
  
  tr.odd
  {
	  background: #fff;
	  line-height: 24px;
	  min-height: 24px;
	  border-bottom: solid 2px #f0e4bc;
	  padding-right: 20px;
	  padding-left: 20px;
  }
  
  tr.even
  {
	  background: #fff;
	  line-height: 24px;
	  min-height: 24px;
	  border-bottom: solid 2px #f0e4bc;
	  padding-right: 20px;
	  padding-left: 20px;
  }
  
  thead th
  {
	  border-bottom: solid 3px #f0e4bc;
	  color:#295018;
	  font-size: 11px;
	  font-weight: bold;
  }
  
  th.qty
  {
	  padding-left: 10px;
  }
  
  th.price
  {
	  padding-right: 10px;
	  padding-left: 10px;
  }
  
  th.products
  {
	  padding-left: 10px;
  }
  
  tr.odd td
  {
	  vertical-align: top;
	  padding-left: 10px;
	  padding-right: 10px;
  }
  
  tr.even td
  {
	  vertical-align: top;
	  padding-left: 10px;
	  padding-right: 10px;
  }
  
  #cart-form-buttons a, #cart-form-products a
  {
	  color: #295018;
  }
  
  #edit-items-0-qty
  {
	  width: 23px;
	  height: 18px;
	  border: solid 1px #f0e4bc;
  }
  
  div.messages, div.status
  {
	  background-image: none;
	  background-color: #f0e4bc;
	  color: #295018;
	  font-size: 12px;
	  font-weight: bold;
	  border: none;
	  margin-left: 0px;
	  width: 485px;
  }
  
  fieldset
  {
	  border: solid 1px #f0e4bc;
	  padding: 0px;
  }
  
  /*fieldset legend a
  {
	  width: 505px;
	  height: 24px;
	  line-height: 24px;
	  border-bottom: solid 1px #f0e4bc;
	  display: block;
	  background-color: #f7f1dd;
	  border: solid 1px #f0e4bc;
	  font-size: 11px;
	  font-weight: bold;
	  padding-left: 10px;
	  padding-right: 10px;
	  margin-left: -3px;
	  float: left;
  } */
  
  fieldset input
  {
	  border: solid 1px #f0e4bc;
	  height: 18px;
	  padding: 0px;
	  line-height: 18px;
  }
  
  .cart-review
  {
	  border: none;
	  width: 100%;
  }
  
  #checkout-form-bottom
  {
	  border: none;
  }
  
  .address-pane-table
  {
	  padding: 10px;
  }
  
  .description
  {
	  padding: 10px;
  }
  
  #payment-pane .fieldset-wrapper
  {
	  padding: 10px;
  }
  
  #payment_details
  {
	  border: none;
  }
  
  #customer-pane div.fieldset-wrapper div
  {
	  padding: 10px;
  }
  
  #line-items-div
  {
	  border: solid 1px #f0e4bc !important;
  }
  
  #block-menu-menu-choosing-products li.last
  {
	  margin: 2px;
  }
  
  #block-menu-menu-choosing-products li.last li.last, #block-menu-menu-choosing-products li.first li.last
  {
	  margin: 0px;
  }
  
  .cart-block-summary
  {
	  margin: 0px auto;
	  width: 140px;
  }
  
  .cart-block-summary-links ul
  {
	  padding: 0px;
  }
  
  .cart-block-summary-links li
  {
	  text-align: center;
	  margin-left: -9px;
	  margin-right: 9px;
  }
  
  #block-menu-menu-product-catalog li.leaf
  {
	  margin-left: 4px;
  }
  
  body.page-why-use-organic-oils-care-your-skin-and-hair #content-area h2
  {
	  font-size: 20px;
	  font-weight: bold;
  }
  
  .category-grid-products td
  {
	  width: 174px;
	  vertical-align: top;
  }
  
  .category-grid-products-table
  {
	  width: 523px;
	  margin: 0px auto;
  }
  
  #block-block-6
  {
	  margin-top: -10px;
  }
  
  #content-area p
  {
	  margin-top: 8px;
	  margin-bottom: 6px;
  }
  
  #content-area h4
  {
	 /* margin-top: 12px;
	  margin-bottom: 0px;
	  font-size: 13px;
	  line-height: 15px; */
  }
  
  .tableHeader-processed th
  {
	  text-align: center;
  }
  
  #block-block-8
  {
	  font-size: 13px;
	  color: #295018;
	  font-style: italic;
	  font-weight: bold;
  }
  
  #edit-panes-billing-copy-address-wrapper
  {
	  padding: 10px;
  }
  
  table.order-review-table
  {
	  width: 520px;
	  border: solid 1px #f0e4bc;
  }
  
  table.order-review-table tr
  {
	  height: 24px;
	  line-height: 24px;
  }
  
  tr.pane-title-row
  {
	  border: none !important;
	  background-color: #fff !important;
	  color: #295018;
	  border-top: dashed 1px #f0e4bc !important;
	  border-bottom: solid 2px #f0e4bc !important;
  }
  
  tr.review-button-row
  {
	  height: 24px !important;
	  line-height: 24px !important;
	  background-color: #fff !important;
	  border: none !important;
  }
  
  tr.row-border-top
  {
	  border: none !important;
	  border-top: dashed 1px #f0e4bc !important;
  }
  
  #edit-panes-billing-copy-address-wrapper label
  {
	  line-height: 24px;
	  vertical-align: middle;
	  padding-top: 0px;
  }
  
  #edit-panes-billing-copy-address-wrapper input
  {
	  vertical-align: middle;
	  line-height: 24px;
  }
  
  #block-menu-menu-footer
  {
	  float: left;
  }
  
  #block-menu-menu-footer ul
  {
	  padding-bottom: 0px;
	  float: right;
	  padding-left: 250px;
  }
  
  #footer-message
  {
	  float: left;
	  margin-left: 15px;
  }
  
  
  #block-menu-menu-footer ul li
  {
	  display: inline;
	  padding-left: 5px;
	  padding-right: 5px;
  }
  
  #content-bottom ul.links li
  {
	  margin-left: -15px;
  }
 
  #content-bottom div.view-frontpage-feature
  {
	  margin-top: 30px;
  }
  
  #content-bottom div.view-frontpage-feature h2 a
  {
	  color: #54963F;
	  font-size: 18px;
	  line-height: 24px;
  }
  
  #bottom-shadow
  {
	  height: 20px;
	  width: 988px;
	  margin: 0px auto;
	  background-image: url('/files/herbology/bottom-shadow.png');
	  background-repeat: repeat-y;
	  background-position: top left;
	  margin-top: 0px;
	  background-color: #487e30;
  }
  
  /**tips-----------------------------------------------------------------------tips**/
  #block-views-Tips-block_1 /*tips main rh block*/
  {text-align:center;
  border:1px solid #91b635;
  background-color:#e1edc9;
  margin:15px;}
  
  #block-views-Tips-block_1 .views-field-field-block-title-value
  {text-transform:uppercase;
  color:#fff;
  font-weight:bold;
  background-color:#729b00;
  padding:5px;
  font-size:14px;}
  
  #block-views-Tips-block_1 .views-field-field-tip-image-fid
  {margin:5px;}
  
  #block-views-Tips-block_1 .views-field-field-tip-image-fid img
  {border:2px solid #9ebd53;}

  #block-views-Tips-block_1 .views-field-title
  {margin:5px;
  font-weight:bold;
  line-height:16px;}

  #block-views-Tips-block_3 .views-row /*tips rh block underneith*/
  {border-bottom:1px solid #cce591;
  text-align:center;
  margin:5px 15px;}
  
  #block-views-Tips-block_1 .views-field-title a,
  #block-views-Tips-block_3 .views-field-title a
  {color:#295018;
  font-size:13px;}
  
  #block-views-Tips-block_2 .views-field-field-tip-image-fid /*tips page*/
  {/*float:left;
  margin-right:15px;*/}
  
  #block-views-Tips-block_2 .text
  {float:left;
  width:400px;}
  #block-views-Tips-block_2 .all
  {min-height:100px;}
  #block-views-Tips-block_2 .img
  {text-align:right;}
  #block-views-Tips-block_2 h3,
  #block-views-Tips-block_2 p
  {margin:0}
  
  #block-views-Tips-block_2 .views-field-view-node
  {/*text-align:right;
  margin-top:-15px;*/
  clear:both;}
  
  #block-views-Tips-block_2 .views-field-teaser
  {}
  
  #block-views-Tips-block_2 .views-field-title h2
  {margin-bottom:5px;}
  
  #block-views-Tips-block_2 .views-row
  {margin-bottom:15px;}
  
  .node-type-tips .field-field-tip-image
  {float:right;
  margin:0 0 5px 5px;}
  
  #block-block-3,
  #block-block-4
  {font-weight:bold;}
  
  #block-views-Related_links-block_1
  {}
  #block-views-Related_links-block_1 h2
  {margin-bottom:0;}
  #block-views-Related_links-block_1 .views-row
  {border-bottom:1px solid #B7D374;
  padding-bottom:5px;}
  .views-field-edit-node
  {}
  
  #block-views-RH_slideshow-block_1
  {}
  #block-block-18
  {margin-bottom:10px;}
  
  #block-views-node_id-block_1   /*nz made logo*/
  {background:#fff;
   height:170px;
   margin-top:-35px;
   text-align:center;}
   
   /*---------------------SHOPPING CART CLOSED 12 MAY - 2 JUN-----------------
   
   div.add-to-cart,
   .list-add-to-cart
   {display:none;}    */
   

  
  

